#stacks_in_645_page92>.s3_row {
	margin: 0 -0px;
}

#stacks_in_645_page92>.s3_row>.s3_column_left {
	width: 22.31%;
}

#stacks_in_645_page92>.s3_row>.s3_column_center {
	width: 37.690002%;
}

#stacks_in_645_page92>.s3_row>.s3_column_right {
	width: 40.00%;
}




#stacks_in_645_page92>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_645_page92>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_645_page92>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_645_page92 {
	width: 92%;
}

#stacks_out_646_page92 {
	width: 92%;
}
#stacks_in_671_page92>.s3_row {
	margin: 0 -10px;
}

#stacks_in_671_page92>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_671_page92>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_671_page92>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_671_page92>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_671_page92>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_671_page92>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_672_page92 {
	width: 53%;
}

#stacks_in_673_page92 {
	font-size: 115%;
}

#stacks_in_676_page92 {
	font-size: 115%;
}

#stacks_in_679_page92 {
	font-size: 115%;
}
#stacks_in_681_page92>.s3_row {
	margin: 0 -10px;
}

#stacks_in_681_page92>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_681_page92>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_681_page92>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_681_page92>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_681_page92>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_681_page92>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_683_page92 {
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_720_page92 {
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_689_page92 {
	font-size: 112%;
}

#stacks_out_308_page92 {
	width: 92%;
}
#stacks_in_700_page92>.s3_row {
	margin: 0 -0px;
}

#stacks_in_700_page92>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_700_page92>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_700_page92>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_700_page92>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_700_page92>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_700_page92 {
	width: 50%;
}

#stacks_in_702_page92 {
	font-size: 110%;
}

#stacks_in_705_page92 {
	font-size: 110%;
}
#stacks_in_310_page92>.s3_row {
	margin: 0 -5px;
}

#stacks_in_310_page92>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_310_page92>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_310_page92>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_310_page92>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_310_page92>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_out_310_page92 {
	width: 98%;
}

#stacks_out_713_page92 {
	width: 85%;
}

#stacks_in_717_page92 {
	line-height: 2em;
}

#stacks_out_462_page92 {
	width: 85%;
}

#stacks_in_466_page92 {
	line-height: 2em;
}

#stacks_out_562_page92 {
	width: 85%;
}

#stacks_in_566_page92 {
	line-height: 2em;
}

#stacks_out_480_page92 {
	width: 85%;
}

#stacks_in_484_page92 {
	line-height: 2em;
}

#stacks_out_450_page92 {
	width: 85%;
}

#stacks_in_454_page92 {
	line-height: 2em;
}

#stacks_out_568_page92 {
	width: 85%;
}

#stacks_in_572_page92 {
	line-height: 2em;
}

#stacks_out_574_page92 {
	width: 85%;
}

#stacks_in_578_page92 {
	line-height: 2em;
}

#stacks_out_311_page92 {
	width: 85%;
}

#stacks_in_315_page92 {
	line-height: 2em;
}

#stacks_out_318_page92 {
	width: 85%;
}

#stacks_in_322_page92 {
	line-height: 2em;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_203_page92 .stacks_left {
	width:200px;
}

#stacks_in_203_page92 .stacks_row {
	width:600px;
}
#stacks_out_203_page92 {
	width: 560px;
}

#stacks_out_204_page92 {
	width: 800px;
	margin-left:0;
}

#stacks_out_207_page92 {
	width: 125px;
	margin-right:0;
}

#stacks_out_209_page92 {
	width: 280px;
}

#stacks_out_212_page92 {
	width: 800px;
	margin-right:0;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_586_page92 *,
#shareStackWrapperstacks_in_586_page92 *::after,
#shareStackWrapperstacks_in_586_page92 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: right;
}

#shareStackWrapperstacks_in_586_page92 [class^="fa fa-"] {
	line-height: 35px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

#shareStackWrapperstacks_in_586_page92 {
	position: fixed;
	top: 5%;
	top: 0%;
	width: 99%;
	z-index: 9999;
}

/*  */

/* @end */

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 li.shareStackItem {
	padding: 0;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 25px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_586_page92 ul#shareStackArraystacks_in_586_page92 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_586_page92 #shareStackItem-baidustacks_in_586_page92 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-bloggerstacks_in_586_page92 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-deliciousstacks_in_586_page92 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-diggstacks_in_586_page92 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-facebookstacks_in_586_page92 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-googleplusstacks_in_586_page92 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-linkedinstacks_in_586_page92 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-livejournalstacks_in_586_page92 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-myspacestacks_in_586_page92 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-odnoklassnikistacks_in_586_page92 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-pocketstacks_in_586_page92 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-redditstacks_in_586_page92 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-renrenstacks_in_586_page92 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-stumbleuponstacks_in_586_page92 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-tumblrstacks_in_586_page92 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-twitterstacks_in_586_page92 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-viadeostacks_in_586_page92 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-vkontaktestacks_in_586_page92 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-weibostacks_in_586_page92 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-xingstacks_in_586_page92 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_586_page92 #shareStackItem-emailstacks_in_586_page92 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-printstacks_in_586_page92 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_586_page92 #shareStackItem-customonestacks_in_586_page92 {
	background: #FB0037;
	color: #FCFFFF;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-customtwostacks_in_586_page92 {
	background: #FD8935;
	color: #333333;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-customthreestacks_in_586_page92 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-customfourstacks_in_586_page92 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_586_page92 #shareStackItem-customfivestacks_in_586_page92 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_586_page92 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */
